@charset "UTF-8";


.message_wrap{
	margin: 0 auto 50px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
}

.message_area{
	margin: 1em auto 0;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

.message_area h2{
	margin: 0 10px 30px;
	padding: 15px 0 10px 10px;
	position:relative;
	text-align:left;
	border-left:10px solid #40bfb1;
	font-size:22px;
	line-height:1.5;
	color:#5f5f5f;
	font-weight:600;
	letter-spacing:0.15em;
}

.message_area img.h2_message{
	position:absolute;
	top:-80px;
	right:4px;
	width:175px;
	height:auto;
}

ul.message_list{
	margin: 0 25px 0px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:auto;
}
ul.message_list li{
	margin: 0 0 50px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
}
ul.message_list li h3{
	margin: 0 0 10px;
	padding: 0px 0 5px 5px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #646464;
	width:55%;
	float:right;
	box-sizing: border-box;
}

ul.message_list li h3 small{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:13px;
	line-height:1.4;
	color:#000;
	font-weight:400;
	letter-spacing:0.05em;
	display:block;
}
ul.message_list li h3 strong{
	margin: 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:left;
	font-size:20px;
	line-height:1.4;
	color:#505050;
	font-weight:700;
	letter-spacing:0.1em;
}


ul.message_list li p{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:14px;
	line-height:1.5;
	color:#000;
	font-weight:400;
	letter-spacing:0.01em;
	text-align:justify;
}
ul.message_list li .message_img{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:right;
	float:right;
	width:45%;
}
ul.message_list li .message_img img{
	width:90%;
	height:auto;
}

ul.message_list li:after, ul.message_list li:before {
	content: "";
	clear: both;
	display: block;
}